@charset "UTF-8";
/*------------------------------------------
  Layout
------------------------------------------*/
.home-block {
  width: 100%;
  min-width: 1100px;
}

.home-block .cmn-block-ttl {
  padding: 0 60px;
  max-width: 1300px;
  min-width: 980px;
  margin: 0 auto;
  line-height: 1;
  position: relative;
}

.home-block .cmn-block-ttl .ttl-txt {
  display: inline-block;
  vertical-align: middle;
}

.home-block .cmn-block-ttl .btn-type01 {
  position: absolute;
  top: -10px;
  right: 60px;
}

.home-block .ttl-en {
  font-family: "Catamaran", sans-serif;
  font-size: 34px;
  font-size: 3.4rem;
  letter-spacing: .12em;
  padding-right: 30px;
  vertical-align: middle;
}

.home-block .ttl-ja {
  font-size: 15px;
  font-size: 1.5rem;
  padding-left: 30px;
  border-left: 1px solid #333;
  vertical-align: middle;
  letter-spacing: .186em;
}

.home-block .block-contents {
  padding: 0 60px;
  max-width: 1300px;
  min-width: 980px;
  margin: 0 auto;
}

.ico-new {
  color: #fff;
  background-color: #3a639b;
  font-family: "Catamaran", sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: .05em;
  padding: 0;
  margin: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 300;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/*  wrapper
-------------------------*/
/*  header
-------------------------*/
.home-announce-block {
  width: 980px;
  margin: 0 auto;
  text-align: center;
  padding: 0 60px 25px;
}

.home-announce-block .announce {
  width: 920px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #666666;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.466666667;
  letter-spacing: .15em;
  box-sizing: border-box;
}

.home-announce-block .announce a {
  display: block;
}

.home-announce-block .announce a:hover {
  background: #f6f6f6;
}

.home-announce-block .announce .txt {
  padding: 25px 45px;
}

.home-announce-block .announce:nth-child(n+2) {
  border-top: none;
}

/*  contents
-------------------------*/
/* slider */
.top-mainslider {
  height: 470px;
  width: 100%;
  min-width: 1100px;
  position: relative;
  overflow: hidden;
  background: #f6f6f6;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.main-slider {
  position: absolute;
  display: none;
  width: 710px;
  top: 0;
  left: 50%;
  margin-left: -355px;
}

.top-mainslider .slider-box {
  text-align: center;
}

.top-mainslider .main-slider .slick-dots {
  bottom: -30px;
}

.top-mainslider .main-slider .slick-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #c9c9c9;
  margin: 0 12px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
}

.top-mainslider .main-slider .slick-dots .slick-active {
  background: #333236;
}

.top-mainslider .main-slider button {
  display: none;
}

.top-mainslider .main-slider button.slick-arrow {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  text-indent: -9999px;
  overflow: hidden;
  display: none;
}

.top-mainslider .main-slider .slick-prev:before {
  content: url(・・・);
}

.top-mainslider .main-slider .slick-next:before {
  content: url(・・・);
}

.top-mainslider .main-slider-arrow {
  width: 812px;
  height: 440px;
  left: 0;
  right: 0;
  top: 0;
  position: absolute;
  margin: auto;
}

.top-mainslider .main-slider-arrow button {
  display: none !important;
}

.top-mainslider .main-slider-arrow .slick-next {
  border: rgba(255, 255, 255, 0.6) solid 3px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  z-index: 1;
  right: -50px;
}

.top-mainslider .main-slider-arrow .slick-next .box-in {
  position: relative;
  width: 35px;
  height: 36px;
  background-color: #fff;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  display: block;
  z-index: 1;
}

.top-mainslider .main-slider-arrow .slick-next .box-in:before {
  content: '';
  position: absolute;
  border: rgba(255, 255, 255, 0.4) solid 3px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.top-mainslider .main-slider-arrow .slick-next .box-in .btn-icon {
  position: absolute;
  right: 50%;
  top: 50%;
  margin-top: -6px;
  margin-right: -4px;
  width: 7px;
  height: 12px;
  background: url(/images/home/icon_arrow_r.svg);
}

.top-mainslider .main-slider-arrow .slick-next:hover {
  border: rgba(255, 255, 255, 0.6) solid 6px;
  right: -53px;
}

.top-mainslider .main-slider-arrow .slick-next:hover .box-in:before {
  -moz-animation: hvr-ripple-out 0.3s linear;
  -webkit-animation: hvr-ripple-out 0.3s linear;
  animation: hvr-ripple-out 0.3s linear;
}

.top-mainslider .main-slider-arrow .slick-next .box-in:hover .btn-icon {
  width: 7px;
  height: 12px;
}

.top-mainslider .main-slider-arrow .slick-prev {
  border: rgba(255, 255, 255, 0.6) solid 3px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  z-index: 1;
  left: -50px;
}

.top-mainslider .main-slider-arrow .slick-prev .box-in {
  position: relative;
  width: 35px;
  height: 36px;
  background-color: #fff;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  display: block;
}

.top-mainslider .main-slider-arrow .slick-prev .box-in:before {
  content: '';
  position: absolute;
  border: rgba(255, 255, 255, 0.4) solid 3px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.top-mainslider .main-slider-arrow .slick-prev .box-in .btn-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -6px;
  margin-left: -4px;
  width: 7px;
  height: 12px;
  background: url(/images/home/icon_arrow_l.svg);
}

.top-mainslider .main-slider-arrow .slick-prev:hover {
  border: rgba(255, 255, 255, 0.6) solid 6px;
  left: -53px;
}

.top-mainslider .main-slider-arrow .slick-prev:hover .box-in:before {
  -moz-animation: hvr-ripple-out 0.3s linear;
  -webkit-animation: hvr-ripple-out 0.3s linear;
  animation: hvr-ripple-out 0.3s linear;
}

.top-mainslider .main-slider-arrow .slick-prev .box-in:hover .btn-icon {
  width: 7px;
  height: 12px;
}

.arrow {
  position: relative;
}

.arrow::before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #5bc0de;
  border-right: solid 2px #5bc0de;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

/*------- Event -------*/
.event-block {
  padding: 60px 0 40px;
  background-color: #f6f6f6;
}

.event-block .item-list-type01 {
  margin-top: 55px;
}

.event-block .item-list-type01 li {
  display: block;
  float: left;
  width: 30%;
  margin-right: 5%;
  margin-bottom: 40px;
  border-radius: 4px;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.18);
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.18);
}

.event-block .item-list-type01 li:nth-child(3) {
  margin-right: 0;
}

.event-block .item-list-type01 li:nth-child(n+4) {
  width: 23%;
  margin-right: 2.666666667%;
}

.event-block .item-list-type01 li:nth-child(7) {
  margin-right: 0;
}

.event-block .item-list-type01 li a {
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.event-block .item-list-type01 li a:hover .photo {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: .8s;
  -moz-transition: .8s;
  transition: .8s;
}

.event-block .item-list-type01 li .item-photo {
  width: 100%;
  position: relative;
  text-align: center;
}

.event-block .item-list-type01 li .photo-wrap {
  position: relative;
  overflow: hidden;
  padding-bottom: 100%;
  border-radius: 4px 4px 0px 0px;
}

.event-block .item-list-type01 li .photo-bg {
  position: absolute;
  overflow: hidden;
  width: 102%;
  top: -1px;
  left: -1px;
  padding-bottom: 102%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  border-radius: 4px 4px 0 0;
  filter: blur(2px);
}

.event-block .item-list-type01 li .photo-bg:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(155, 155, 155, 0.3);
}

.event-block .item-list-type01 li .photo {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  transform: scale(1);
  -webkit-transition: .8s;
  -moz-transition: .8s;
  transition: .8s;
}

.event-block .item-list-type01 li .photo img {
  opacity: 0;
  width: 0;
  height: 0;
}

.event-block .item-list-type01 li .item-text {
  padding: 20px 10%;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
}

.event-block .item-list-type01 li .item-text .title {
  font-weight : 500;
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.6;
  padding-bottom: 19px;
  word-wrap: break-word;
}

.event-block .item-list-type01 li .item-text .date {
  font-weight : bold;
  font-size: 14px;
  font-size: 1.4rem;
  color: #999;
  letter-spacing: .08em;
  text-align: center;
  padding-top: 17px;
  line-height: 1.571428571;
  border-top: 1px solid #999;
}

.event-block .js-fadeup:nth-child(2) {
  animation-delay: .1;
}

.event-block .js-fadeup:nth-child(3) {
  animation-delay: .2s;
}

.event-block .js-fadeup:nth-child(5) {
  animation-delay: .1s;
}

.event-block .js-fadeup:nth-child(6) {
  animation-delay: .2s;
}

.event-block .js-fadeup:nth-child(7) {
  animation-delay: .3s;
}

a .photo-on {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  background: rgba(32, 32, 32, 0.7);
  border-radius: 4px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

a .photo-on .ico-plus {
  width: 40px;
  height: 40px;
  top: 50%;
  margin-top: -20px;
  position: relative;
  display: inline-block;
  z-index: 10;
}

a .photo-on .ico-plus:before, a .photo-on .ico-plus:after {
  position: absolute;
  content: "";
  display: inline-block;
  background: #999999;
  z-index: 10;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

a .photo-on .ico-plus:before {
  width: 40px;
  height: 1px;
  top: 50%;
  left: 0;
  margin-top: -1px;
}

a .photo-on .ico-plus:after {
  width: 1px;
  height: 40px;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -1px;
}

a:hover .photo-on {
  opacity: 1;
}

a:hover .photo-on .ico-plus {
  animation: spin .5s ease-out;
}

@keyframes spin {
  0% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

a:hover .photo-on .ico-plus:before, a:hover .photo-on .ico-plus:after {
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

a:hover .photo-on .ico-plus:before {
  width: 40px;
  margin-top: -1px;
}

a:hover .photo-on .ico-plus:after {
  height: 40px;
  margin-left: -1px;
}

/*------- shopnews -------*/
.shopnews-block {
  padding: 70px 0 40px;
  background-color: #ffffff;
}

.shopnews-block .block-contents {
  margin: 47px auto 0;
}

.shopnews-block .block-contents .cmn-item-list li {
  float: left;
  width: 23%;
  display: block;
  margin-bottom: 40px;
  margin-right: 2.66666667%;
}

.shopnews-block .block-contents .cmn-item-list li:nth-child(4n) {
  margin-right: 0;
}

.shopnews-block .block-contents .cmn-item-list a:hover .photo img {
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  transform: scale(1.2);
  -webkit-transition: 1.3s;
  -moz-transition: 1.3s;
  transition: 1.3s;
}

.shopnews-block .block-contents .item-photo {
  margin-bottom: 20px;
  width: 100%;
  position: relative;
  text-align: center;
}

.shopnews-block .block-contents .photo {
  overflow: hidden;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.18);
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.18);
  border-radius: 4px;
  width: 100%;
}

.shopnews-block .block-contents .photo img {
  width: 100%;
  height: auto;
  transform: scale(1);
  -webkit-transition: 1.3s;
  -moz-transition: 1.3s;
  transition: 1.3s;
}

.shopnews-block .block-contents .item-text {
  font-weight : 500;
  word-wrap: break-word;
}

.shopnews-block .block-contents .shop-name {
  color: #777777;
  font-size: 13px;
  font-size: 1.3rem;
  padding-bottom: 5px;
  letter-spacing: .1em;
}

.shopnews-block .block-contents .title {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: .08em;
}

.shopnews-block li.js-fadeup:nth-child(2) {
  animation-delay: .1s;
}

.shopnews-block li.js-fadeup:nth-child(3) {
  animation-delay: .2s;
}

.shopnews-block li.js-fadeup:nth-child(4) {
  animation-delay: .3s;
}

/*------- SEARCH -------*/
.search-block .block-contents {
  margin: 50px auto 0;
}

.search-block .shopsearch-block {
  width: 74%;
  float: left;
  margin-right: 2.6%;
  font-weight : 500;
  color: #333333;
  background: #f6f6f6;
}

.search-block .tab {
  width: 49%;
  float: left;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: .186em;
  text-align: center;
  border-top: 7px solid #333333;
  border-radius: 2px 2px 0 0;
  padding: 11px 0 11px;
}

.search-block .tab-search {
  margin-right: 2%;
}

.search-block .tab-areamap {
  padding: 0;
  display: block;
}

.search-block .tab {
  background-color: #333333;
  color: #f2f2f2;
  padding: 8px 0 14px;
}

.search-block .tab:hover, .search-block .tab.select {
  background: #f6f6f6;
  color: #333333;
}

.search-block .tab-contents {
  background: #ffffff;
}

.search-block .search {
  clear: both;
  background: #f6f6f6;
  padding: 50px 30px 40px;
}

.search-block .search .ttl {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: .186em;
  position: relative;
  z-index: 20;
  padding-left: 15px;
}

.search-block .search .ttl:before {
  content: '';
  position: absolute;
  background: url(/images/home/icon_loupe.svg) no-repeat center;
  width: 18px;
  height: 19px;
  top: 3px;
  left: 0;
  z-index: 10;
}

.search-block .search .ttl:after {
  content: '';
  position: absolute;
  border-top: 1px dashed #c2c7cc;
  width: 80%;
  height: 1px;
  top: 50%;
  right: 0;
  z-index: -1;
}

.search-block .search .ttl span {
  background: #f6f6f6;
  padding: 0 15px;
  position: relative;
}

.search-block .search .keyword-form .inputText {
  background: #f6f6f6;
}

.search-block .search .inputBtn {
  transition: all 0.3s ease;
}

.search-block .search .inputBtn:hover {
  color: #333333;
  background: #f6f6f6;
  transition: all 0.3s ease;
}

.search .search-list {
  margin: 25px 0 13px;
}

.search .search-list li {
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 17px;
  text-align: center;
}

.search .search-list li:nth-child(3n) {
  margin-right: 0;
}

.search .search-list li a {
  display: block;
  border: 1px solid #333333;
  background: #f6f6f6;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .1em;
  line-height: 1;
  padding: 14px 0;
  border-radius: 50px;
  transition: all 0.3s ease;
}

.search .search-list li a:after {
  display: none;
}

.search .search-list li a:hover {
  background: #333333;
  color: #f2f2f2;
  transition: all 0.3s ease;
}

.search .floor .ttl {
  padding-left: 18px;
}

.search .floor .ttl:before {
  background: url(/images/home/icon_floor.svg) no-repeat center;
  width: 25px;
  height: 21px;
}

.search .floor .search-list {
  margin-bottom: 0;
}

.search .floor .search-list li {
  width: 19%;
  margin-right: 1.25%;
  margin-bottom: 17px;
  text-align: center;
  margin-bottom: 0;
}

.search .floor .search-list li:nth-child(3n) {
  margin-right: 1.25%;
}

.search .floor .search-list li:last-child {
  margin-right: 0;
}

.search-block .search.area {
  display: none;
}

.search-block .search.area .area .ttl {
  padding-left: 18px;
}

.search-block .search.area .area .ttl:before {
  background: url(/images/home/icon_yakata.svg) no-repeat center;
  width: 22px;
  height: 22px;
  top: -1px;
}

.search-block .search.area .area .search-list li:nth-child(n+4) {
  width: 24%;
  margin-right: 1.333333333%;
}

.search-block .search.area .area .search-list li:last-child {
  margin-right: 0;
}

.search-block .search.area .keyword-form {
  margin-top: 21px;
  width: 100%;
}

.search-block .search.area .keyword-form .inputText {
  width: 70%;
  border: 1px solid #333333;
  letter-spacing: .1em;
  line-height: 1;
  padding: 13px 33px;
  border-radius: 50px;
  margin-right: 2%;
  box-sizing: border-box;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight : 500;
}

.search-block .search.area .keyword-form .inputText:placeholder-shown {
  color: #999999;
}

.search-block .search.area .keyword-form .inputText::-webkit-input-placeholder {
  color: #999999;
}

.search-block .search.area .keyword-form .inputText:-moz-placeholder {
  opacity: 1;
  color: #999999;
}

.search-block .search.area .keyword-form .inputText::-moz-placeholder {
  opacity: 1;
  color: #999999;
}

.search-block .search.area .keyword-form .inputText:-ms-input-placeholder {
  color: #999999;
}

.search-block .search.area .keyword-form .inputBtn {
  width: 28%;
  border: 1px solid #333333;
  letter-spacing: .1em;
  line-height: 1;
  padding: 14px 55px;
  border-radius: 50px;
  background: #333333;
  color: #f2f2f2;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight : 500;
  transition: all 0.3s ease;
}

.search-block .search.area .keyword-form .inputBtn:hover {
  background: #ffffff;
  color: #303030;
  transition: all 0.3s ease;
}

.search-block .cinema-block {
  float: right;
  width: 23%;
  position: relative;
  z-index: 10;
  background: #333333;
  border-radius: 2px;
  display: table;
}

.search-block .cinema-block .inner {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 7% 20px;
  text-align: center;
  color: #ffffff;
}

.search-block .cinema-block .inner img {
  width: 100%;
  height: auto;
}

.search-block .cinema-block .inner .new {
  position: relative;
  margin: 0 0 15px;
}

.search-block .cinema-block .inner .new span {
  font-size: 11px;
  font-size: 1.1rem;
  font-family: "Catamaran", sans-serif;
  font-weight: bold;
  letter-spacing: .2em;
  line-height: 1;
  position: relative;
  background: #3a639b;
  z-index: 2;
  padding: 1px 6px 0 8px;
}

.search-block .cinema-block .inner .new:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #ffffff;
  opacity: .4;
  left: 0;
  top: 50%;
  margin-top: -1px;
  z-index: 1;
}

.search-block .cinema-block .inner .title {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight : bold;
  letter-spacing: .1em;
  line-height: 1.285714286;
  margin-bottom: 15px;
  word-break: break-all;
}

.search-block .cinema-block .inner .photo {
  margin-bottom: 10px;
}

.search-block .cinema-block .inner .copy {
  font-size: 8px;
  font-size: 0.8rem;
  font-weight : normal;
  margin-bottom: 9px;
}

.search-block .cinema-block .inner .btn-more {
  padding: 0 11%;
}

.search-block .cinema-block .inner .btn-more a {
  display: block;
  border: 1px solid #948f91;
  background: #333333;
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .1em;
  line-height: 1;
  padding: 12px 0;
  border-radius: 50px;
  transition: all 0.3s ease;
}

.search-block .cinema-block .inner .btn-more a:after {
  display: none;
}

.search-block .cinema-block .inner .btn-more a:hover {
  background: #ffffff;
  color: #333333;
  transition: all 0.3s ease;
}

.search-block .cinema-block .cinemalogo {
  padding: 0 11%;
  margin-bottom: 20px;
}

/*------- INFORMATION -------*/
.information-block {
  margin-top: 100px;
}

.information-block .cmn-block-ttl {
  margin-bottom: 35px;
}

.information-block .block-contents ul {
  position: relative;
  width: 100%;
}

.information-block .block-contents ul li {
  border-top: 1px dashed #999;
}

.information-block .block-contents ul li:last-child {
  border-bottom: 1px dashed #999;
}

.information-block .block-contents ul li a {
  display: block;
  position: relative;
}

.information-block .block-contents ul li a:hover {
  background: #f6f6f6;
}

.information-block .block-contents ul .list-item {
  position: relative;
  vertical-align: top;
  padding: 20px 0 20px 0;
  display: inline-block;
}

.information-block .block-contents ul .date {
  font-weight : bold;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .08em;
  color: #3a639b;
  min-width: 100px;
  padding: 21px 5px 20px 0;
}

.information-block .block-contents ul .text {
  font-weight : normal;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .08em;
}

/*------- banner -------*/
.banner-block {
  margin: 100px auto 80px;
}

.banner-block .bnr-list {
  margin: 0 auto;
  text-align: left;
  width: 1020px;
}

.banner-block .bnr-list li {
  float: left;
  position: relative;
}

.banner-block .bnr-list li a {
  display: block;
}

.banner-block .bnr-list li a:hover {
  opacity: 0.7;
}

.banner-block .bnr-list li img {
  width: 100%;
}

.banner-block .bnr-large {
  margin-bottom: 20px;
}

.banner-block .bnr-large li {
  width: 500px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.banner-block .bnr-large li:nth-child(2n) {
  margin-right: 0;
}

.banner-block .bnr-small li {
  width: 240px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.banner-block .bnr-small li:nth-child(4n) {
  margin-right: 0;
}

/*------- googlemap -------*/
.googlemap-block {
  width: 100%;
  background: #fff;
}

.googlemap-block .gmap-contents {
  width: 100%;
  min-width: 1100px;
  height: 430px;
  margin: 0 auto;
  position: relative;
}

.googlemap-block .gmap {
  width: 100%;
  height: 430px;
  overflow: hidden;
}

.googlemap-block #map_canvas {
  width: calc(100% + 440px);
  height: 430px;
}

.googlemap-block #map_canvas iframe {
  width: 100%;
  height: 860px;
  margin-top: -215px;
}

.googlemap-block .gmap-side {
  position: relative;
  max-width: 1300px;
  min-width: 980px;
  top: -430px;
  padding: 0 60px;
  height: 394px;
  margin: 0 auto;
  pointer-events: none;
}

.googlemap-block .gmap-side .inner {
  width: 352px;
  height: 394px;
  position: absolute;
  top: 18px;
  left: 60px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  pointer-events: painted;
}

.googlemap-block .gmap-side .inner .store-info {
  padding: 50px 0 0;
}

.googlemap-block .gmap-side .inner .address {
  padding: 23px 0 30px;
  font-weight : bold;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .15em;
  line-height: 1.857142857;
}

.googlemap-block .gmap-side .inner .open-hour {
  margin-bottom: 30px;
}

.googlemap-block .gmap-side .inner .open-hour .shopping {
  display: inline-block;
  border-right: 1px solid #333333;
  padding-right: 18px;
}

.googlemap-block .gmap-side .inner .open-hour .shopping .ttl {
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
  font-size: 13px;
  font-size: 1.3rem;
}

.googlemap-block .gmap-side .inner .open-hour .shopping .ttl:after {
  position: absolute;
  content: "";
  width: 17px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  left: 0;
  background: url(/images/home/icon_shopping.svg) no-repeat;
}

.googlemap-block .gmap-side .inner .open-hour .shopping .hour {
  font-weight : bold;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .05em;
}

.googlemap-block .gmap-side .inner .open-hour .restaurant {
  display: inline-block;
  padding-left: 18px;
}

.googlemap-block .gmap-side .inner .open-hour .restaurant .ttl {
  position: relative;
  padding-left: 8px;
  margin-bottom: 5px;
  font-size: 13px;
  font-size: 1.3rem;
}

.googlemap-block .gmap-side .inner .open-hour .restaurant .ttl:after {
  position: absolute;
  content: "";
  width: 17px;
  height: 16px;
  top: 50%;
  margin-top: -9px;
  left: 0;
  background: url(/images/home/icon_restaurant.svg) no-repeat;
}

.googlemap-block .gmap-side .inner .open-hour .restaurant .hour {
  font-weight : bold;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: .05em;
}

.googlemap-block .gmap-side .inner .btn-type01 a {
  border: 1px solid #333333;
  color: #333333;
  font-size: 14px;
  font-size: 1.4rem;
}

.googlemap-block .gmap-side .inner .btn-type01 a:before {
  background: #333333;
}

.googlemap-block .gmap-side .inner .btn-type01 a:after {
  width: 7px;
  height: 7px;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
}

.googlemap-block .gmap-side .inner .btn-type01 a:hover {
  border: 1px solid #333333;
  color: #ffffff;
}

.googlemap-block .gmap-side .inner .btn-type01 a:hover:before {
  background: #333333;
}

.googlemap-block .gmap-side .inner .btn-type01 a:hover:after {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

/*  footer
-------------------------*/
/*------------------------------------------
  Clearfix
------------------------------------------*/
.clearfix, .search-block .block-contents, .search .search-list, .banner-block .bnr-list {
  *zoom: 1;
}

.clearfix:after, .search-block .block-contents:after, .search .search-list:after, .banner-block .bnr-list:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/*------------------------------------------
  Media Queries
------------------------------------------*/
@media screen and (max-width: 1140px) {
  .banner-block .bnr-list {
    width: 100%;
  }
  .banner-block .bnr-large {
    margin-bottom: 20px;
  }
  .banner-block .bnr-large li {
    width: 48.7%;
    margin-right: 2.6%;
  }
  .banner-block .bnr-large li:last-child {
    margin-right: 0;
  }
  .banner-block .bnr-small li {
    width: 23%;
    margin-bottom: 20px;
    margin-right: 2.66666667%;
  }
  .banner-block .bnr-small li:nth-child(4n) {
    margin-right: 0;
  }
}
